{
  "zume": "Zume",
  "zume.zoom": "Увеличение",
  "zume.zoom_in": "Увеличить",
  "zume.zoom_out": "Уменьшить",
  "zume.instant": "Мгновенно",
  "zume.disabled": "Отключено",
  "zume.blocks": "%d блок(ов)",
  "zume.linear": "Линейное",
  "zume.quad": "Квадратичное",
  "zume.cubic": "Кубическое",
  "zume.quart": "Квартичное",
  "zume.quint": "Пятичное",
  "zume.options.pages.general": "Общие",
  "zume.options.pages.advanced": "Дополнительно",
  "zume.options.zoom_speed.name": "Скорость зума",
  "zume.options.zoom_speed.tooltip": "Скорость для клавиш увеличения/уменьшения и прокрутки зума (если включено).\nПО УМОЛЧАНИЮ: 20",
  "zume.options.enable_zoom_scrolling.name": "Включить прокрутку зума",
  "zume.options.enable_zoom_scrolling.tooltip": "Позволяет увеличивать и уменьшать зум прокручиванием вверх и вниз на мыши при активном зуме.\nЭто предотвратит прокрутку панели инструментов во время зума, если включено.\nПО УМОЛЧАНИЮ: Включено",
  "zume.options.enable_cinematic_zoom.name": "Включить кинематографический зум",
  "zume.options.enable_cinematic_zoom.tooltip": "Включить кинематографическую камеру во время зума.\nПО УМОЛЧАНИЮ: Включено",
  "zume.options.mouse_sensitivity_floor.name": "Минимальная чувствительность мыши",
  "zume.options.mouse_sensitivity_floor.tooltip": "Чувствительность мыши не будет снижаться ниже этого уровня во время зума.\nПО УМОЛЧАНИЮ: 40%",
  "zume.options.default_zoom.name": "Стандартный зум",
  "zume.options.default_zoom.tooltip": "Процент стандартного увеличения по умолчанию.\nПО УМОЛЧАНИЮ: 50%",
  "zume.options.first_person_toggle_mode.name": "Режим переключения в первом лице",
  "zume.options.first_person_toggle_mode.tooltip": "Если включено, клавиша зума будет действовать как переключатель в режиме первого лица.\nЕсли отключено, зум будет активен только в режиме первого лица, когда клавиша удерживается.\nПО УМОЛЧАНИЮ: Отключено",
  "zume.options.third_person_toggle_mode.name": "Режим переключения в третьем лице",
  "zume.options.third_person_toggle_mode.tooltip": "Если включено, клавиша зума будет действовать как переключатель в режиме третьего лица.\nЕсли отключено, зум будет активен только в режиме третьего лица, когда клавиша удерживается.\nПО УМОЛЧАНИЮ: Включено",
  "zume.options.zoom_smoothness_ms.name": "Плавность зума",
  "zume.options.zoom_smoothness_ms.tooltip": "Изменения FOV будут распределены на это количество миллисекунд.\nПО УМОЛЧАНИЮ: 150 мс",
  "zume.options.max_third_person_zoom_blocks.name": "Максимальное расстояние зума в третьем лице",
  "zume.options.max_third_person_zoom_blocks.tooltip": "Максимальное расстояние зума в режиме третьего лица (в блоках).\nПО УМОЛЧАНИЮ: 15 блоков",
  "zume.options.min_third_person_zoom_blocks.name": "Минимальное расстояние зума в третьем лице",
  "zume.options.min_third_person_zoom_blocks.tooltip": "Минимальное расстояние зума в режиме третьего лица (в блоках).\nУстановите на 4 блока, чтобы имитировать стандартное поведение.\nПО УМОЛЧАНИЮ: 0.5 блока",
  "zume.options.animation_easing_exponent.name": "Экспонента сглаживания анимации",
  "zume.options.animation_easing_exponent.tooltip": "Экспонента, используемая для сглаживания анимаций.\nПО УМОЛЧАНИЮ: Квадратичная",
  "zume.options.zoom_easing_exponent.name": "Экспонента нормализации зума",
  "zume.options.zoom_easing_exponent.tooltip": "Экспонента, используемая для уравнивания различий FOV.\nПО УМОЛЧАНИЮ: Квадратичная",
  "zume.options.min_fov.name": "Минимальное FOV",
  "zume.options.min_fov.tooltip": "Минимальный FOV для зума.\nПО УМОЛЧАНИЮ: 1.0",
  "zume.options.disable.name": "Отключить",
  "zume.options.disable.tooltip": "Если включено, мод будет отключен (на некоторых платформах быстрые клавиши все равно будут отображаться в настройках игры; они не будут выполнять никаких действий, если этот параметр включен).\nТребуется перезагрузка для вступления в силу.\nПО УМОЛЧАНИЮ: Отключено"
}
